Index Page j2100_c

A B C D E F G H I J K L M N O P Q R S T U V W X

Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries

#### Procedure

       SpiceDouble j2100_c ( void )

#### Abstract

       Return the Julian Date of 2100 JAN 01 12:00:00 (2100 JAN 1.5).

#### Required_Reading

       None.

#### Keywords

       CONSTANTS

#### Brief_I/O

       The function returns the Julian Date of 2100 JAN 01 12:00:00
       (2100 JAN 1.5).

#### Detailed_Input

       None.

#### Detailed_Output

       The function returns 2488070.0, the Julian Date corresponding
       to 2100 JAN 01 12:00:00 (2100 JAN 1.5).

#### Parameters

       None.

#### Exceptions

       Error free.

#### Files

       None.

#### Particulars

       The function always returns the constant value shown above.

#### Examples

       The following code fragment illustrates the use of j2100_c.

                  /.
                  Convert Julian Date to UTC seconds past the reference
                  epoch (j2100_c).
                  ./

                  spref = ( jd - j2100_c() ) * spd_c()

#### Restrictions

       None.

#### Literature_References

       None.

#### Author_and_Institution

       E.D. Wright     (JPL)
       W.L. Taber      (JPL)
       I.M. Underwood  (JPL)

#### Version

       -CSPICE Version 1.0.0, 08-FEB-1998 (EDW)

#### Index_Entries

       julian date of 2100 jan 1.5

#### Link to routine j2100_c source file j2100_c.c

    Wed Apr  5 17:54:37 2017